CUNY Academic Commons - Support #4571

Domain Mapping Request - Courtney Drayer
2015-09-09 10:34 AM - scott voth

Status: Resolved Start date: 2015-09-09
Priority name: Normal Due date:

Assignee: Matt Gold % Done: 0%
Category name: Domain Mapping Estimated time: 0.00 hour
Target version: Not tracked

Description

Courtney would like to map her commons site (https://cdrayer.commons.gc.cuny.edu/) to the domain that she owns:
http://courtneylovesrocks.com

Target Date is 9/11

Preferred Contact Method: courtneydrayer@gmail.com

History

#1 - 2015-09-09 04:04 PM - Boone Gorges
- Assignee set to scott voth

- Target version set to Not tracked

Sounds good. Scott, can you follow up on Friday to make sure that Courtney has made the necessary DNS changes? It looks like the DNS is not
pointing to the Commons yet.

#2 - 2015-09-09 05:01 PM - scott voth
- File Screen Shot 2015-09-09 at 10 55 09.png added

Hi Boone - She just sent me a note saying that she is done with her changes. See attached.

#3 - 2015-09-11 11:36 AM - Boone Gorges
- Assignee changed from scott voth to Matt Gold

Thanks, Scott. I've made the change on the WordPress end. Matt, can you please make the necessary request of IT?

#4 - 2015-09-15 11:02 PM - Matt Gold

requested

#5 - 2015-09-16 11:40 AM - Boone Gorges

- Status changed from New to Resolved

Now complete: http://www.courtneylovesrocks.com/

#6 - 2015-09-16 05:19 PM - Matt Gold

Scott, can you please inform the student? Thank you

Files

Screen Shot 2015-09-09 at 10 55 09.png 33.5KB 2015-09-09 scott voth

2021-10-15 1/1



https://cdrayer.commons.gc.cuny.edu/
http://courtneylovesrocks.com
mailto:courtneydrayer@gmail.com
http://www.courtneylovesrocks.com/
http://www.tcpdf.org

